@media screen and (max-width: 1204px) {
	.menuResponsivo {display: none;}
	.menusecundario.Movil {display: none;}
	input[type="submit"],
button{
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

}

@media only screen  and (max-width: 1024px) {
	header {height: 130px;}
	.blockCentral {height: 370px;}
	.containerHeader { width:94%;}
	.blockCentral .btnPostula1 {/*margin:0 auto 30px;*/}
	.containerHeader .blockright {display: none;}
	.container {width: 94%; padding:0 3%; margin:inherit;}
	header a.logo {width:200px; height:112px;} 
	header .imageLogos {background-size: 100% auto; width:160px;}
	.menuResponsivo {display: block;}
	.blockCentral h1 {margin-bottom: 20px;}
	.blockProgramas .tiposProg {margin-top: -50px; }
	.blockProgramas .tiposProg li {width:160px;}
	.menusecundario .tiposProg li {width:160px;}

	.buscadorTop .container > form {right:20px;}

.landingDiplomados .containerPrograma .blockArea .blockCategoria .blockJornada .blockProgramas {width: auto;}

	.bloqueAreas {display: table;}
	.bloqueAreas .block {display: table-cell; float:inherit; width: 16%; margin:0 12px 20px; padding: 20px 0;}

	.blockDiplomados .left {margin-top: 60px;}
	.blockDiplomados .right {margin-top: 60px;}
	.blockDiplomados .right .extracto {display: table;}
	.blockCurso {height:300px; padding:30px 0 0;}
	.blockCurso > div {margin-top:0;}
	.blockCorporativo {padding:30px 0;}

	.headerPage .container .breadcrumb {width:55%; overflow: hidden; height:19px; display: block;}

	.blockProgramas .tiposProg {width: 94%;}

	.blockDiplomados .right .btnPostula {width: 170px;}

	.blockCurso > div h2 {font-size:26px;}

	.blockCorporativo h2 {font-size: 24px;}

	.blockTop .container .left h1 {width:500px; font-size: 25px;}

	.containerPrograma {width: 63%; width:63%; padding:0 33% 0 4%;}

	.formPrograma {width:28% !important; margin-left: 20%;}
	.formPrograma h3.titulo {font-size: 16px;}

	.landingDiplomados .containerPrograma {width: 63%; width:63%; padding:0 33% 0 4%;}

	.landingDiplomados .containerPrograma .blockArea .itemArea .iconoArea {width: 100px; height: 100px;}
	.landingDiplomados .containerPrograma .blockArea .itemArea .tituloArea {}
	.landingDiplomados .containerPrograma .blockArea .blockCategoria h3 {line-height: 40px;}
	.landingDiplomados .containerPrograma .blockArea .blockCategoria .blockJornada .horario {font-size: 12px;}

	.blockBottom .leftBottom .sitiosPrivados .otrosSitios li {float:inherit; margin-bottom: 3px; border:0 none; padding-left: 0;}
	.blockPie {display: table; width: 100%;}
	.blockPie .container {padding:0 3%;}
	.blockPie .copy {width: 100%; text-align: center;}
	.blockPie .menuPie {display: table; text-align: center; float: inherit; width: 100%;}
	.blockPie .menuPie li {display: inline-block; float:inherit;}
	
	
	.menuResponsivo > .blockMenu2 .menuTop li > ul li > ul {display: block;}
	/*.menuResponsivo > .blockMenu2 .menuTop li > ul {list-style: square !important;}*/

  }

@media screen and (max-width: 979px) { /* Versión IPAD*/ 
	.blockCentral h1 {font-size: 21px;}

}

@media only screen and (max-width: 767px){ /* Versión Movil*/ 
	.menuResponsivo {display: block;}
	.containerHeader { width:94%;}
	.containerHeader .blockright {display: none;}
	.container {width: 94%; padding:0 3%; margin:inherit;}
	header a.logo {width:200px; height:112px;} 
	header .imageLogos {background-size: 100% auto; width:160px;}
	.blockCentral h1 {margin-bottom: 20px;}
	.blockProgramas .tiposProg {}
	.blockProgramas .tiposProg li {width:160px;}
	.menusecundario .tiposProg li {width:160px;}

	.bloqueAreas .block {display: block; float:left; width: 16%; margin:0 1%;}

	.blockDiplomados .left {margin-top: 60px;}
	.blockDiplomados .right {margin-top: 60px;}
	.blockCurso {height:300px;}
	.blockCurso > div {margin:30px 0;}
	.blockCorporativo {padding:30px 0;}

	.landingProgramas .blockJornada ul.blockProgramas li .imgDiplomado {margin-bottom: 50px;}


	.headerPage .container .breadcrumb {width:55%; overflow: hidden; height:19px; display: block;}

	.blockProgramas .tiposProg {width: 94%;}

	.blockDiplomados .right .btnPostula {width: 170px;}

	.blockCurso > div h2 {font-size:24px;}

	.blockCorporativo h2 {font-size: 24px;}

	.blockTop .container .left h1 {width:100%; font-size: 25px;}

	.containerPrograma {width: 63%; width:63%; padding:0 33% 0 4%;}

	.formPrograma {width:28% !important; margin-left: 20%;}
	.formPrograma h3.titulo {font-size: 15px;}

	.landingDiplomados .containerPrograma {width: 63%; width:63%; padding:0 33% 0 4%;}

	.landingDiplomados .containerPrograma .blockArea .itemArea .iconoArea {width: 60px; height: 60px;}
	.landingDiplomados .containerPrograma .blockArea .itemArea .tituloArea {}
	.landingDiplomados .containerPrograma .blockArea .itemArea .textArea { display: block; float: left; width: 100%; margin-top: 10px; }
	.landingDiplomados .containerPrograma .blockArea .blockCategoria h3 {line-height: 40px;}
	.landingDiplomados .containerPrograma .blockArea .blockCategoria .blockJornada .horario {font-size: 12px;}

	.blockBottom .leftBottom .sitiosPrivados .otrosSitios li {float:inherit; margin-bottom: 3px; border:0 none; padding-left: 0;}
	.blockPie {display: table; width: 100%;}
	.blockPie .container {padding:0 3%;}
	.blockPie .copy {width: 100%; text-align: center;}
	.blockPie .menuPie {display: table; text-align: center; float: inherit; width: 100%;}
	.blockPie .menuPie li {display: inline-block; float:inherit;}

	.headerPage .container h1 {width: inherit;}

	.containerNoticias {width: 100%; padding: 0; max-width: 100%;}


	
/*.sticky-wrapper {display: none;}
.formPrograma {display: none;}*/

/*section.tabNav, .headerPage > #dv_stickermenu-sticky-wrapper, .blockTop > #dv_stickermenu-sticky-wrapper {display: none;}
.blockmenuPrograma {display: none;}*/

}

@media only screen and (max-width: 710px) {

.imgPage2 {display: none;}
.reglamentos {}
ul.reglamentos li { width: 100% !important; margin:0 0 20px 0; }
ul.reglamentos li p.text {height: auto;}

.noMovil {display:none;}
.Movil {display:block;}

.btnMenuMovil {background:#CCC url(img_css/flechamenuMovil.png) no-repeat center; text-indent: -99999px; position: absolute; top:0; right:0; width: 13%; height: 50px;}

.menusecundario .tiposProg li.activa a, .menusecundario .tiposProg li.current-menu-item a {background-size:100% 2px !important;}

header { height: 130px; }
.menuResponsivo { right:27px; }
header .imageLogos {display: none;}
header a.logo {left:50%; margin-left:-100px; width:200px; height:112px;}
.menusecundario {top:110px; z-index: 1000;}
.menusecundario .tiposProg {width: 90%;}
.menusecundario .tiposProg li { width: 90%; margin:0 5%;float: left; display: block; }
.menusecundario .tiposProg li a {width: 100%; display: block; line-height: 50px;}

.menusecundariohome.noMovil {display: none;}
.menusecundariohome.Movil {display: block;}

.menusecundariohome {margin-top:0; position: absolute; top:-50px; left: -5px; right: 0; z-index: 100;}
.menusecundariohome .tiposProg {width: 90%; margin-top: 0;}
.menusecundariohome .tiposProg li { width: 90%; margin:0 5%;float: left; display: block; }
.menusecundariohome .tiposProg li a {width: 100%; display: block; line-height: 50px;}
.menusecundariohome .tiposProg li.activa a, .menusecundariohome .tiposProg li.current-menu-item a {background-size:100% 2px !important;}

.btnMenuMovilHome {background:#CCC url(img_css/flechamenuMovil.png) no-repeat center; text-indent: -99999px; position: absolute; top:0; right:0; width: 13%; height:50px;}

/*section.tabNav, .headerPage > #dv_stickermenu-sticky-wrapper, .blockTop > #dv_stickermenu-sticky-wrapper {display: none;}
.blockmenuPrograma {display: none;}*/

.blockCentral h3 { font-size:11px; }	
.blockCentral h1 { font-size:17px; }
.blockCentral .filtroBuscador > form {width:100%;}
.blockCentral input[type="text"] {width: 96%; margin:0 0; padding: 0 2%; }
.bloqueAreas .block { width: 100%; margin:10px 0; text-align: center;}
.bloqueAreas .block .ico {padding:0; margin:0 auto; width:90px; height:90px; /*border-bottom:0; border-right: 6px solid;*/ display: block; /*float: left;*/ clear: both;  }
.bloqueAreas .block h3 {text-align: center; /*margin:15px 0; display: block; float: left;*/ line-height: 70px; padding:20px 0 0; line-height: inherit; /*width:calc(100% - 111px);*/ font-size: 14px;}

.blockCentral h2 {font-size: 11px;}

.blockDiplomados .left {width: 94%; text-align: center; border: none; position: relative;}
.blockDiplomados .left h3 {}
.blockDiplomados .left h2 {}
.blockDiplomados .right {width: 96%; margin-top: 0; margin-bottom:50px; text-align: center;}
.blockDiplomados .right .extracto {display: none;}
.blockDiplomados .right .btnPostula {}
.blockDiplomados .right .masinfo {}
/*.blockCurso > div a {position: absolute; left:0; top:0; right:0; bottom:0; background: transparent none; text-indent: -9999px;}*/

.blockCurso {height: auto;}
.blockCurso {overflow: hidden;}
.blockCurso .left {width:94%; margin:auto; float:none; padding-bottom:20px !important;}
.blockCurso .right {width:94%; margin:auto; float:none;  padding-bottom:30px !important;}
/*.blockCurso .icoPresenciales {float: left;}
.blockCurso .icoBlerning {float: left;}*/

.headerPage {padding-top: 30px;}
.headerPage .container {margin-bottom: 30px;}
.headerPage .container h1 {width: 100%; font-size: 20px;}
.redessocialesTop {display: none;}

.contentPage {padding: 30px 0;}
.contentPage .buscado {display: block;}
.contentPage ul li {/*list-style:none;*/}
section.formPrograma {display: none;}

.contentPage table ul li {list-style-image: url(img_css/bullets.png); }

/*.sticky-wrapper {display: none;}*/
.containerPrograma .resumen .descuento {margin-top: 0;}
.blockBottom .leftBottom {width:94%; padding: 0 3%;}
.blockBottom .rightBottom {display: none;}

.buscadorTop .container > form {display: none;}

.landingProgramas .blockTipo ul.blockProgramas li .imgDiplomado {width: 90px; height: 90px; margin-bottom:20px;}
.landingProgramas .blockTipo ul.blockProgramas li h3 {margin-top:0; font-size: 14px; width: calc(100% - 110px);}
.landingProgramas .blockTipo ul.blockProgramas li .descDiplomado  {width: calc(100% - 110px);}

.landingProgramas .blockCategoria .tituloCat {min-height: 10px; line-height: 14px; font-size: 14px; padding:10px 20px 10px 20px;}
.landingProgramas .blockJornada .tituloJornada {font-size: 17px;}
.landingProgramas .blockJornada .horario {font-size:12px;}
.landingProgramas .blockJornada ul.blockProgramas li .imgDiplomado {width: 90px; height: 90px;}
.landingProgramas .blockJornada .blockProgramas li .textdiplomado   {margin-top:0; font-size: 14px !important; width: calc(100% - 110px) !important;}
.landingProgramas .blockJornada ul.blockProgramas li h3 {margin-top:0; font-size: 14px !important; width: calc(100% - 110px) !important;}
.landingProgramas .blockJornada ul.blockProgramas li .descDiplomado  {width: calc(100% - 110px) !important;}

.containerPrograma {width: 94%; padding: 0 3%;}

.landingDiplomados .containerPrograma  {width: 94%; padding: 0 3%; overflow: hidden;}
.blockTop .container .left .topTitle {font-size:;}
.blockTop .container .left .imagen {width: 50px; height:50px;}


.imgContacto { display: none; }
.listDireccion { display: none; }
.areasBottom {display: none;}

	.franja.Movil {display: block; }

	.formPrograma {display: none;}
}

@media only screen and (max-width: 480px) {
.mas-info-eventos{
	width:100%;
}

.blockCentral .btnPostula1 {margin-top:0; margin-bottom: 12px;}

.dv_stickerbtn {position: fixed; bottom: 20px; left:50%; margin:0 0 0 -115px !important; z-index: 1000;}

.blockDiplomados .left h3 {font-size: 15px;}
.blockDiplomados .left h2 {font-size: 17px;}
.blockDiplomados .right {width: 96%; margin-top: 0; margin-bottom:50px; text-align: center;}
.blockDiplomados .right .extracto {display: none;}
.blockDiplomados .right .btnPostula {width:100%; margin:10px auto;}
.blockDiplomados .right .masinfo {width: auto; position: relative; text-align: center; bottom: inherit; right: inherit; clear: both;}

/*.blockCurso .icoPresenciales {margin-right: 10px;}
.blockCurso .icoBlerning {margin-right: 10px;}
.blockCurso > div .texto1 {float: left; margin-bottom: 0;}
.blockCurso > div h2 { font-size: 22px; text-align: left; }*/

.blockCorporativo h2 {font-size: 20px;}


.blocklogosfooter {padding:40px 0 10px 0;}
.blocklogosfooter .web {  background-image: url(img_css/logo_ecoFenMovil.png); background-size:auto 159px; height: 180px; background: none;}
.blocklogosfooter .web span {width: 50% !important; height: 100px !important;}

.blockNoticias .flexslider li.noticiaSlide {margin:0;}

.blockPie .copy {margin-bottom: 10px;}
.blockPie .menuPie li a{ font-size: 10px; }

.blockTop .container .left h1 {width: 100%; font-size: 22px; display: block; float:left; margin-top:13px;}
.blockResumen .resumen .infoPrograma li {width: 100% !important;}
.blockResumen .resumen .infoPrograma li .block {width: 25%;}
.blockResumen .resumen .infoPrograma li .block.textoRight {width: 60%;}
.blockResumen .resumen .horario {width: 90%; margin:0 auto;}

.blockDocentes2 ul.docentes {margin-left: 0;}
.blockDocentes2 ul.docentes li .imagen {width: 50px;}
.blockDocentes2 ul.docentes li .nombre {width: calc(100% - 73px); font-size: 16px;}
.blockDocentes2 ul.docentes li .resumencv {width: calc(100% - 73px); font-size: 11px;}

.blockOtrosProgramas .top .linkprogramas li {border:none 0;}
.blockOtrosProgramas .top {margin: 30px 0; padding-bottom: 15px;}

.listSection .tituloItem {font-size: 15px;}
.listSection .contentItem {width:100%; margin-top: 15px;}
.listProgramas .imgProgramas {width: 50px; height: 50px; margin-right: 20px;}
.listProgramas .imgProgramas img {width: 50px; height: 50px;}
.listProgramas .tituloPrograma {width:calc(100% - 70px);}
.listProgramas .textoprograma {width: 100%; margin-top: 10px;}

.listaAreas li {position: relative; padding-top: 40px; margin-bottom: 40px !important;}
.listaAreas li:last-child {margin-bottom: 0 !important;}
.listaAreas li .imgArea {width:100%; margin-right: 0;}
.listaAreas li .texto {width:100%; margin-right: 0;width:100%; margin-right: 0;}
.listaAreas li .texto .tituloArea {    position: absolute;
    top: 0;
    height: 40px;
    font-size: 14px;
    background: #ccc;
    width: 100%;
    text-align: center;
    line-height: 40px; color:#333;}
.listaAreas li .texto .textArea {display: none;}
.listaAreas li .texto a.more {width: 100%; padding: 0; text-align: center;}
.listaAreas li .texto a.more:before {}
.numerosDatos .fila .blockNum {width: 100%;}

.headerPage .container .imgPage {width:50px; height: 50px; margin-bottom: 5px; margin-right:5px; float: left;}
.headerPage .container .breadcrumb { width: calc(100% - 55px); float:left; }
.headerPage .container h1 {width: calc(100% - 55px); float:left; }
.menusecundario.Movil {display: block;}
.headerPage .container .imgPage.icoObservatorios {background:url(img_css/logo_observatorios.png) no-repeat center; width: 90px !important; height: 50px !important;}

.headerPage .container .imgPage.icoObservatorios {width:50px; height: 50px; margin-bottom: 5px; margin-right:5px; float: left;}


img.alignright {width: 100%; height: auto; display:block;}
img.aligncenter{width: 100%; height: auto; display:block;}
img.alignrleft {width: 100%; height: auto; display:block;}

.noticias {margin-left: 0 !important; width: 100%;}
.noticias li .textos {width: 100%; padding: 20px 0;}
.noticias li .textos h2 {font-size: 16px;}
.noticias li .textos span {font-size: 13px;}
.noticias li .imagen {display: none;}

.blockPerfil .testimonio {}
.blockPerfil .testimonio .imagen { display: none; }
.blockPerfil .testimonio .right {width:100%;}
.blockResumen .resumen .brochure > a.btndescuentos {float: inherit;}
.blockResumen .resumen .brochure > a { padding:0 15px; width: 70%; margin:5px auto; text-align: center; display: block; float: inherit; }

.blockCentral .btnPostula {margin-top: 0;}

.blockPlan .brochure  a {display: none;}
.fancybox-inner > #inline {width: 250px !important;}
.fancybox-inner > #inline h3.titulo {display: none;}
.fancybox-inner > #inline p:first-child label {display: none;} 

.german_qs {display:none;}

.contentPage .Contenidos ul li {margin-bottom: 5px; list-style-image: url(img_css/bullets.png);}
}


@media only screen and (max-width: 280px) {


}